
.footer {
  background: var(--ck-black);
  position: relative;
}
.footer .inner_wrap {
  height: 71px;
}
.footer .footer_nav ul {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.footer .footer_nav ul li {
  line-height: 0.6;
}
.footer .footer_nav ul li:not(:last-child) {
  padding-right: 20px;
  position: relative;
}
.footer .footer_nav ul li:not(:last-child):after {
  content: "|";
  position: absolute;
  color: var(--ck-white);
  font-size: 0.8rem;
  right: 8px;
  top: 2px;
}
.footer .footer_nav ul li a,
.footer .copyright {
  color: var(--ck-white);
  font-size: 0.8rem;
  text-decoration: none;
  line-height: 0.6;
}
.footer .copyright {
  margin-right: 10px;
}
@media (max-width: 991.33px) {
  .footer {
    padding: 20px 0;
  }
  .footer .inner_wrap {
    text-align: center;
    flex-direction: column;
    height: auto;
  }
  .footer_nav ul {
    display: block !important;
  }
  .footer .footer_nav ul li,
  .footer .footer_nav ul li a,
  .footer .copyright {
    line-height: 1;
    display: inline-block;
  }
  .footer_copyright_logo {
    margin-top: 10px;
    justify-content: center;
    flex-direction: column;
  }
  .footer .logo_wrap {
    margin-top: 10px;
  }
}
